import request from "@/utils/httpRequest";
import { REGISTER_PATH as prefix } from "../../AppPath";

export default {
	save (inputForm) {
		return request({
			url: prefix +  `/handoverDraft/save`,
			method: 'post',
			data: inputForm
		})
	},
	findById (id) {
		return request({
			url: prefix + '/handoverDraft/findById',
			method: 'get',
			params: {id: id}
		})
	},
	updateStatusById (param) {
		return request({
			url: prefix + '/handoverDraft/updateStatusById',
			method: 'post',
			data: param
		})
	},
}
